#myloaderimage {
    position: fixed;
    z-index: 999999999;
    margin: 0 auto;
    border: 0px solid white;
    width: 100%;
    top: 40%;
}

.cssload-loader {
	position: relative;
	left: calc(50% - 52px);
	width: 104px;
	height: 104px;
	border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	perspective: 1300px;
}

.cssload-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.cssload-inner.cssload-one {
	left: 0%;
	top: 0%;
	animation: cssload-rotate-one 1.15s linear infinite;
	-o-animation: cssload-rotate-one 1.15s linear infinite;
	-ms-animation: cssload-rotate-one 1.15s linear infinite;
	-webkit-animation: cssload-rotate-one 1.15s linear infinite;
	-moz-animation: cssload-rotate-one 1.15s linear infinite;
	border-bottom: 5px solid rgb(110, 165, 194);
}

.cssload-inner.cssload-two {
	right: 0%;
	top: 0%;
	animation: cssload-rotate-two 1.15s linear infinite;
	-o-animation: cssload-rotate-two 1.15s linear infinite;
	-ms-animation: cssload-rotate-two 1.15s linear infinite;
	-webkit-animation: cssload-rotate-two 1.15s linear infinite;
	-moz-animation: cssload-rotate-two 1.15s linear infinite;
	border-right: 5px solid rgb(199, 217, 224);
}

.cssload-inner.cssload-three {
	right: 0%;
	bottom: 0%;
	animation: cssload-rotate-three 1.15s linear infinite;
	-o-animation: cssload-rotate-three 1.15s linear infinite;
	-ms-animation: cssload-rotate-three 1.15s linear infinite;
	-webkit-animation: cssload-rotate-three 1.15s linear infinite;
	-moz-animation: cssload-rotate-three 1.15s linear infinite;
	border-top: 5px solid rgb(26, 107, 145);
}







@keyframes cssload-rotate-one {
	0% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}

	100% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-one {
	0% {
		-o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}

	100% {
		-o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-one {
	0% {
		-ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}

	100% {
		-ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-one {
	0% {
		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}

	100% {
		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-one {
	0% {
		-moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}

	100% {
		-moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@keyframes cssload-rotate-two {
	0% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}

	100% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-two {
	0% {
		-o-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}

	100% {
		-o-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-two {
	0% {
		-ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}

	100% {
		-ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-two {
	0% {
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}

	100% {
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-two {
	0% {
		-moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}

	100% {
		-moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@keyframes cssload-rotate-three {
	0% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}

	100% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-three {
	0% {
		-o-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}

	100% {
		-o-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-three {
	0% {
		-ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}

	100% {
		-ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-three {
	0% {
		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}

	100% {
		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-three {
	0% {
		-moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}

	100% {
		-moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

.datatable_row_client {
	background-color: #f0fff3 !important;
}

.datatable_row_clientmanager {
	background-color: #f0faff !important;
}

#breadcrumbblue {
	list-style: none;
	display: inline-block;
}

#breadcrumbblue .icon {
	font-size: 14px;
}

#breadcrumbblue li {
	float: left;
	margin-bottom: 10px;
}

#breadcrumbblue li a {
	color: #FFF;
	display: block;
	background: #3498db;
	text-decoration: none;
	position: relative;
	height: 40px;
	line-height: 40px;
	padding: 0 10px 0 5px;
	text-align: center;
	margin-right: 23px;
}

#breadcrumbblue li:nth-child(even) a {
	background-color: #2980b9;
}

#breadcrumbblue li:nth-child(even) a:before {
	border-color: #2980b9;
	border-left-color: transparent;
}

#breadcrumbblue li:nth-child(even) a:after {
	border-left-color: #2980b9;
}

#breadcrumbblue li:first-child a {
	padding-left: 15px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px 0 0 4px;
}

#breadcrumbblue li:first-child a:before {
	border: none;
}

#breadcrumbblue li:last-child a {
	padding-right: 15px;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0;
	border-radius: 0 4px 4px 0;
}

#breadcrumbblue li:last-child a:after {
	border: none;
}

#breadcrumbblue li a:before,
#breadcrumbblue li a:after {
	content: "";
	position: absolute;
	top: 0;
	border: 0 solid #3498db;
	border-width: 20px 10px;
	width: 0;
	height: 0;
}

#breadcrumbblue li a:before {
	left: -19px;
	border-left-color: transparent;
}

#breadcrumbblue li a:after {
	left: 100%;
	border-color: transparent;
	border-left-color: #3498db;
}

#breadcrumbblue li a:hover {
	background-color: #1abc9c;
}

#breadcrumbblue li a:hover:before {
	border-color: #1abc9c;
	border-left-color: transparent;
}

#breadcrumbblue li a:hover:after {
	border-left-color: #1abc9c;
}

#breadcrumbblue li a:active {
	background-color: #16a085;
}

#breadcrumbblue li a:active:before {
	border-color: #16a085;
	border-left-color: transparent;
}

#breadcrumbblue li a:active:after {
	border-left-color: #16a085;
}

#breadcrumbblue li.redcrumb a {
	background-color: #b8b7b7;
}

#breadcrumbblue li.redcrumb a:before {
	border-color: #b8b7b7;
	border-left-color: transparent;
}

#breadcrumbblue li.redcrumb a:after {
	border-left-color: #b8b7b7;
}

@media only screen and (max-width: 460px) {
	.smallhider {
		display: none;
	}
}
@media only screen and (min-width: 461px) {
	.notsmall {
		display: none;
	}
}
.fab-container {
	position: fixed;
	bottom: 20px;
	right: 120px;
	z-index: 999;
	cursor: pointer;
}

.fab-icon-holder {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	background: #0277bd;
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.4);
}

.fab-icon-holder:hover {
	opacity: 0.8;
}

.fab-icon-holder i {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	font-size: 25px;
	color: #ffffff;
}

.fab {
	width: 60px;
	height: 60px;
	background: #43a047;
}

.fab-options {
	list-style-type: none;
	margin: 0;
	position: absolute;
	bottom: 70px;
	right: 0;
	opacity: 0;
	transition: all 0.3s ease;
	transform: scale(0);
	transform-origin: 85% bottom;
}

.fab:hover+.fab-options,
.fab-options:hover {
	opacity: 1;
	transform: scale(1);
}

.fab-options li {
	display: flex;
	justify-content: flex-end;
	padding: 5px;
}

.fab-label {
	padding: 2px 5px;
	align-self: center;
	user-select: none;
	white-space: nowrap;
	border-radius: 3px;
	font-size: 16px;
	background: #666666;
	color: #ffffff;
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.2);
	margin-right: 10px;
} 

.fix-select {
	min-height:54px;
} 

/* Cookie Dialog */
#gdpr-cookie-message {
	position: fixed;
	right: 30px;
	bottom: 30px;
	max-width: 375px;
	padding: 20px;
	border-radius: 5px;
	box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
	margin-left: 30px;
	font-family: system-ui;
	background-color: #1a1817;
	z-index: 999;
}

#gdpr-cookie-message h4 {
	font-family: 'Quicksand', sans-serif;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 10px;
	color: #50b5ff ;
}

#gdpr-cookie-message h5 {
	color: #50b5ff ;
	font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	font-weight: 500;
	margin-bottom: 10px;
}

#gdpr-cookie-message p,
#gdpr-cookie-message ul {
	color: white;
	font-size: 15px;
	line-height: 1.5em;
}

#gdpr-cookie-message p:last-child {
	margin-bottom: 0;
	text-align: right;
}

#gdpr-cookie-message li {
	width: 49%;
	display: inline-block;
}

#gdpr-cookie-message a {
	color: #50b5ff ;
	text-decoration: none;
	font-size: 15px;
	padding-bottom: 2px;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.75);
	transition: all 0.3s ease-in;
}

#gdpr-cookie-message a:hover {
	color: white;
	border-bottom-color: var(--red);
	transition: all 0.3s ease-in;
}

#gdpr-cookie-message button {
	border: none;
	background: #50b5ff ;
	color: white;
	font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	padding: 7px;
	border-radius: 3px;
	margin-left: 15px;
	cursor: pointer;
	transition: all 0.3s ease-in;
}

#gdpr-cookie-message button:hover {
	background: white;
	color: #50b5ff ;
	transition: all 0.3s ease-in;
}

button#gdpr-cookie-advanced {
	background: white;
	color: #50b5ff ;
}

#gdpr-cookie-message button:disabled {
	opacity: 0.3;
}

#gdpr-cookie-message input[type="checkbox"] {
	float: none;
	margin-top: 0;
	margin-right: 5px;
}

:root{
    --file-container-bg:  #eeeeee;
    --file-bg:  #f8f8f8;
    --file-border-color: #606060;
    --file-rounded: 15px;
    --file-color: #2b2b2b;
    --table-border-color: #dbdbdb;
    --delete-button-bg: #f53636;
    --delete-button-color: #ffffff;
    --font-size: 0.875em;
    /* --font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */
    --shadow: 0px 8px 15px -8px rgba(0, 0, 0, 0.5);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.file-container {
    width: 100%;
    font-family: var(--font-family);

    .file-upload {
        width: 100%;
        display: flex;
        background-color: var(--file-container-bg);
        border-radius: var(--file-rounded);
        transition: all 0.3s;

        &:hover {
            box-shadow: var(--shadow);
        }

        >div {
            width: 100%;
            background-color: var(--file-bg);
            padding: 25px;
            margin: 25px;
            border-radius: 10px;
            border: 1px dashed var(--file-border-color);
            text-align: center;
            cursor: pointer;

            >i {
                font-size: 3.125em;
                color: var(--file-color);
            }

            >p,
            span,
            div {
                font-size: var(--font-size);
                line-height: 30px;
                color: var(--file-color);
            }

            >div {
                width: max-content;
                padding: 0 10px;
                margin: 0 auto;
                border: 1px solid var(--file-border-color);
                border-radius: 8px;
            }
        }
    }

    >table {
        width: 100%;
        border-collapse: collapse;
        font-size: var(--font-size);
        margin-top: 20px;

        & th,
        td {
            border-bottom: 1px solid var(--table-border-color);
            padding: 8px;
            text-align: left;
        }

        >tbody {
            >tr {
                >td {
                    &:nth-child(1) {
                        font-weight: bold;
                    }

                    &:nth-child(2) {
                        white-space: nowrap;
                        text-overflow: ellipsis;
                        overflow: hidden;
                        max-width: 1px;
                    }

                    &:nth-child(3) {
                        text-align: center;
                    }

                    >img {
                        border-radius: 5px;
                        box-shadow: var(--shadow);
                    }

                    &.no-file {
                        text-align: center;
                        font-weight: normal;
                    }

                    > i{
                        font-size: 1.125em;
                    }
                }
            }
        }

        & button {
            background-color: var(--delete-button-bg);
            width: 30px;
            height: 30px;
            border: none;
            /* border-radius: 50%; */
            display: flex;
            justify-content: center;
            align-items: center;
            cursor: pointer;

            &:hover {
                box-shadow: var(--shadow);
            }

            >i {
                color: var(--delete-button-color);
                font-size: 1.125em;
            }
        }
    }
}

.upload_selectbox {
	height: 30px;
	padding-left: 5px;
	-webkit-appearance: none;
	width: 100%;
} 







.googlebtn {
	cursor: pointer;
	position: relative;
	padding: 10px 20px;
	background: white;
	font-size: 28px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	transition: all 1s;
}

.googlebtn:after,
.googlebtn:before {
	content: " ";
	width: 10px;
	height: 10px;
	position: absolute;
	border: 0px solid #fff;
	transition: all 1s;
}

.googlebtn:after {
	top: -1px;
	left: -1px;
	border-top: 5px solid black;
	border-left: 5px solid black;
}

.googlebtn:before {
	bottom: -1px;
	right: -1px;
	border-bottom: 5px solid black;
	border-right: 5px solid black;
}

.googlebtn:hover {
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

.googlebtn:hover:before,
.googlebtn:hover:after {
	width: 100%;
	height: 100%;
}

.mrc-shadow {
	pointer-events: none;
	position: absolute;
	height: 50px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(14%, #fff), to(rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(bottom, #fff 14%, rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(bottom, #fff 14%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to top, #fff 14%, rgba(0, 0, 0, 0) 100%);
}

.maintance_popup {
	position: fixed;
	left: 10px;
	bottom: 10px;
	z-index: 9999;
	display: block;
	background-color: black;
	color: white;
	padding: 10px;
	text-align: justify;
	border-radius: 25px;
}

.loadcircle {
	width: 100px;
	/* margin: 6px 6px 20px; */
	display: inline-block;
	position: relative;
	text-align: center;
	line-height: 1.2;
}

.loadcircle canvas {
	vertical-align: top;
}

.loadcircle strong {
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
	text-align: center;
	line-height: 40px;
	font-size: 30px;
}

.loadcircle strong i {
	font-style: normal;
	font-size: 0.6em;
	font-weight: normal;
}

.loadcircle span {
	display: block;
	color: #aaa;
	margin-top: 12px;
}